Page MenuHomeFreeBSD

update sysutils/debootstrap to 1.0.88
ClosedPublic

Authored by lifanov on Feb 9 2017, 2:53 PM.
Tags
None
Referenced Files
F52551755: D9515.id24920.diff
Sun, Dec 4, 4:42 AM
Unknown Object (File)
Apr 4 2017, 8:24 PM
Unknown Object (File)
Mar 7 2017, 9:49 PM
Unknown Object (File)
Feb 9 2017, 8:24 PM
Subscribers

Details

Summary
update sysutils/debootstrap to 1.0.88

  * Strip the arch-qualifier (Closes: #836525)

 Reviewed by: matthew
 Approved by: matthew (mentor)
 Differential Revision: https://reviews.freebsd.org/DXXXX
Test Plan

poudriere testport - OK
functionality - OK

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

lifanov retitled this revision from to update sysutils/debootstrap to 1.0.88.
lifanov updated this object.
lifanov edited the test plan for this revision. (Show Details)
lifanov added a reviewer: matthew.
lifanov added a subscriber: koobs.
This revision is now accepted and ready to land.Feb 9 2017, 2:59 PM
This revision was automatically updated to reflect the committed changes.